
// MARK: - UI
"5.title"           = "Untitled Preset";
"g06-h5-FRh.title"  = "Untitled Preset";
"4va-es-H9X.title"  = "MIDI Device";
"xAN-6Y-VUG.ibShadowedIsNilPlaceholder" = "No Destination";

// MARK: - Toolbar
"eqB-Jc-e7J.label"          = "Toggle Sidebar";
"eqB-Jc-e7J.paletteLabel"   = "Toggle Sidebar";
"eqB-Jc-e7J.toolTip"        = "Toggle Sidebar";

"fEv-fn-o4h.label"          = "New Preset";
"fEv-fn-o4h.paletteLabel"   = "New Preset";
"fEv-fn-o4h.toolTip"        = "New Preset";

"12d-hf-Lbo.label"          = "Show Preferences";
"12d-hf-Lbo.paletteLabel"   = "Show Preferences";
"12d-hf-Lbo.toolTip"        = "Show Preferences";

"VPe-Fg-J6w.label"          = "Record One";
"VPe-Fg-J6w.paletteLabel"   = "Record One";
"VPe-Fg-J6w.toolTip"        = "Record One";

"2ND-Mn-Di8.label"          = "Record+";
"2ND-Mn-Di8.paletteLabel"   = "Record Multiple";
"2ND-Mn-Di8.toolTip"        = "Record Multiple";

"KKX-DH-GJg.label"          = "Control";
"KKX-DH-GJg.paletteLabel"   = "Synchronize Controls";
"KKX-DH-GJg.toolTip"        = "Synchronize Controls";

"PCa-kg-Hz6.label"          = "MIDI Keyboard";
"PCa-kg-Hz6.paletteLabel"   = "Computer MIDI Keyboard";
"PCa-kg-Hz6.toolTip"        = "Computer MIDI Keyboard";

"deR-kb-j09.label"          = "Channel";
"deR-kb-j09.paletteLabel"   = "MIDI Channel";
"deR-kb-j09.toolTip"        = "MIDI Channel";

"eOd-Tx-SGc.label"          = "Send";
"eOd-Tx-SGc.paletteLabel"   = "Send Preset";
"eOd-Tx-SGc.toolTip"        = "Send Preset";

"stm-C8-BCa.label"          = "Destination";
"stm-C8-BCa.paletteLabel"   = "MIDI Destination";
"stm-C8-BCa.toolTip"        = "MIDI Destination";
